Results 1 to 7 of 7

Thread: 4.3U limited eddition mario wii help

  1. #1
    New Member
    Join Date
    Nov 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Exclamation 4.3U limited eddition mario wii help

    I have installed the homebrew channel and gotten a lot of things working. But one thing I'm hoping for is wad installation, I know 4.3 blocks it. But I'm wondering if it's safe to downgrad the FW on the wii to something like 4.2 or 4.1 I know 4.0 and under is out of the question. The model number starts with lu92 So if anyone can shed some light on this that would be great.

    P.S. If it's not safe, is there any way at all that I can get the internet channel at least if I can't downgrade? Keeps asking me to update so F that. lol


    P.P.S. I used indiana pwns to mod it, in case that matters.

  2. #2
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,240 Times in 1,111 Posts
    Blog Entries
    8
    look here and complete the guide - http://www.wiihacks.com/homebrew/609...d-any-wii.html

  3. #3
    New Member
    Join Date
    Nov 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thank you for the link. But I've already read through that page. I think you misunderstood my question. My wii is already soft modded. I wanted to know if it was safe to downgrade to 4.2, or if there was a way to force wads to install. With the 4.3 firmware it gives a 2011 error on install of wads. 4.3 blocks it. Are there any work arounds?

  4. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,217
    Thanks
    1,786
    Thanked 4,212 Times in 3,542 Posts
    Blog Entries
    5
    Then you've not successfully completed the softmod (was this even a wiihacks softmod guide you followed; that's a message telling you the trucha bug hasn't been restored). Mauifrog's guide speaks of downgrading, but you don't just downgrade as otherwise you'll brick --- IOS 60 has to be restored first. Perhaps this is more an issue of whatever IOS you're using for wad installation (should default to IOS 249).

  5. #5
    New Member
    Join Date
    Nov 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    How exactly do I set what IOS it chooses? Also why is the wii so complicated with all these IOS's and such? This is the most annoying system I have ever modded. And I hotswapped my original xbox. XD lol

  6. #6
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,217
    Thanks
    1,786
    Thanked 4,212 Times in 3,542 Posts
    Blog Entries
    5
    Uh, press "A" when loads. It jumps to another screen where at the very top it says Selected IOS version <value> (value = whatever it says for you). Again, this is if you get that error in attempting to install a wad.

  7. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,240 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by Eric Nielsen View Post
    How exactly do I set what IOS it chooses? Also why is the wii so complicated with all these IOS's and such? This is the most annoying system I have ever modded. And I hotswapped my original xbox. XD lol
    The Wii is not complicated, you just need to take the time to understand it. There really is not much to it. IOS is factory installed. cIOS is user installed custom IOS, usually IOS200 and higher. Most of the homebrew apps run from a cIOS or a patched IOS.

    The guys that made the Homebrew channel did not intend for the use of backup loaders. That's where the cIOS comes in, in order to install a cIOS, you first need to patch (trucha patch) an IOS.
    Last edited by Stomp_442; 11-11-2010 at 07:11 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •